[EPIC] Mo6inbHui popatok - User story #6148

Bino6paxeHHs Ha3B NnaHoOrpam Ha nnaHi 3any B Mo6.3actocyHky ( boxmarket)
23/01/2025 11:49 - ¥ Inna Radchenko

Status: New Start date: 23/01/2025
Priority: Normal Due date:

Assignee: ¥ Inna Radchenko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Week number:

Client: Boxmarket

Description

MpoxaHHs [ojaTy MOXNUBICTb YBIMKHEHHS BifobpaXeHHs Ha3B nnaHorpam Ha nnai 3any. Onuis mae 6yTv AOCTYMHOIO Y MEHIO, WO
BiOKPUBAETLCS Yepe3 KHOMKY B MPaBOMY HUXHbOMY KYTi.

Kpokun nns kopuctysaua:

BiokpuTun nnaH 3any 4epes 3Ha4oK nokadwii.

HaTuUCHY TN Ha KHOMKY MEHIO B MPABOMY HUXHbOMY KYTi.

YBiMKHYTU onuito «Hassu».

HasBu nnaHorpam 3’sBnsitoTbcs 6e3nocepeiHbO Ha NnaHorpami, sik y Beb-sepcii.
3a noTpebu — BUMKHYTU BifobpaxeHHs Yepes MEHIO.

aor0b -~

OuikyBaHUW pesynbrar:

3aBaskv MOXNMBOCTI BiobpakeHHsl Ha3B MiaHorpaM Ha nnaHi 3any KOpMCcTyBaYi 3MOXYTb WBUALE OPIEHTYBATUCS B NPOCTOPI
marasuHy. Lle 0cob6nmBo KOPUCHO ANst HOBMX CMiBPOBITHYKIB, Nifg Yac iHTeHCBHOT poboTK 3 BUKNaAKOoK ToBapie abo
MaclTabyBaHHs.
LleHTpyBaTu

Mo zapgadax

3akpuTu
Related issues:
Related to [EPIC] Mo6inbHuii nponatok - Task #6387: Lonatu B MeHto Ha nnaxi 3any... New 23/04/2025

History

#1 - 28/01/2025 08:25 - & Katarina Herikh
- File 2025-01-28 16.21.00.jpg added

- Assignee changed from % Katarina Herikh to & Aleksandr Bilousko

Mpowy nonatv Ha NnaHi 3any B MEHIO HOBY KHONMKY, sika 6yae BUBOAUTM HA3BM MiaHOrpamMu sik Ha nnaHi 3any B Beb Bepcii:
Hasea kHonku: Ha3ea
IKoHKa: Taka X, SK y Hac y>Xe BUKOPUCTOBYETbLCS B CUCTEMI

MuTaHHs 0o 06roBOPeEHHS, Yn Byne 3MiHIOBATUCh PO3MIP WpMdTa ANHAMIYHO, 4O PO3MIPIB NAaHy 3any, 4u ue Byne skacb cTaTMyHa KifbKiCTb
cumBONIB?

#2 - 13/02/2025 02:47 - # Aleksandr Bilousko
- Project changed from Consulting to [EPIC] Mob6inbHuii nogarok

#3 - 09/04/2025 12:35 - & Katarina Herikh
- Assignee changed from % Aleksandr Bilousko to # Aleksandr Tsymbalyuk
- Priority changed from Normal to High

- Target version set to 27 mobile

#4 - 22/04/2025 04:11 - & Katarina Herikh
- Assignee changed from # Aleksandr Tsymbalyuk to & Katarina Herikh

#5 - 23/04/2025 05:59 - & Katarina Herikh

- Related to Task #6387: [lonaty B MeHt0 Ha rnnaHi 3a/my MoXnuBicTs obupary nignvcy Ha obnanHaHHi added

#6 - 23/04/2025 06:02 - & Katarina Herikh

- Assignee changed from % Katarina Herikh to ¥ Inna Radchenko

noku nosepTato Ha Tebe, 60 noaana OCHOBHY 3adayky, Ae i iHwi nignucy 6ynemo fonaeatu, nicns penisy nepesip i 3akpuii, 6yab-nacka

#7 - 29/04/2025 08:13 - # Katarina Herikh
- Priority changed from High to Normal

Files
3Himok ekpaHa 2025-01-23 0 19.48.15.png 515 KB 23/01/2025 ¥ Inna Radchenko
2025-01-28 16.21.00.jpg 2.35 KB 28/01/2025 & Katarina Herikh
